6.0.0-git
2021-10-21

[#4073] Not all images shown for multiple inline images
Summary Not all images shown for multiple inline images
Queue IMP
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester selsky (at) columbia (dot) edu
Created 2006-06-22 (5600 days ago)
Due
Updated 2008-11-19 (4719 days ago)
Assigned 2006-06-23 (5599 days ago)
Resolved 2008-11-19 (4719 days ago)
Milestone
Patch No

History
2008-11-19 05:44:13 Michael Slusarz Comment #4
State ⇒ Resolved
Reply to this comment
This works fine in IMP 5.0.
2006-07-06 04:50:11 Michael Slusarz State ⇒ Duplicate
 
2006-06-24 19:32:03 Michael Slusarz Comment #3 Reply to this comment
I think this is a duplicate of Bug 3580 (as in there is no way to fix 
this without breaking something else.)
2006-06-23 07:58:31 Jan Schneider Comment #2
Assigned to Michael Slusarz
State ⇒ Assigned
Reply to this comment
I see all four images inline (poor cats), but the first image is not 
shown in the attachment list.
2006-06-22 18:11:20 Matt Selsky New Attachment: cats.eml Download
 
2006-06-22 18:10:29 Matt Selsky Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Not all images shown for multiple inline images
Queue ⇒ IMP
Reply to this comment
Only the first image is shown of 4 inline images in this message.   
Latest IMP/Horde HEAD.

Saved Queries